import "./style.scss";

const Delivery = () => {
  return (
    <section className="delivery">
      <h2 className="delivery__title">Доставка та оплата</h2>
      <div className="delivery__box">
        <img src="https://static.tildacdn.com/tild3163-3837-4365-a439-653433386264/ddd.jpg" alt="pay" />
        <div>
          <h3 className="delivery__sub-title">Оплата:</h3>
          <p>1. Оплата при отриманні.
            Відбувається за фактом доставленого товару на відділення Нової пошти
            До вартості доставки додається: 2 % від суми замовлення + 20 грн за переказ коштів
            (Спосіб оплати доступний лише при виборі доставки “Нова Пошта“).</p>
          <p>2. Онлайн на сайті World book</p>
          <p>3. Передоплата вноситься за корпоративні та великі замовлення</p>
        </div>
        <img src="https://static.tildacdn.com/tild3165-3761-4664-b765-663661653436/_.jpg" alt="logo new post" />
        <div>
          <h3 className="delivery__sub-title">Доставка:</h3>
          <p>Доставка здійснюється через перевізника «Нова Пошта»</p>
          <p>Надсилання нових замовлень на книги з "асортименту" проводиться протягом 36 годин після оформлення замовлення</p>
          <p>Після надсилання замовлення на номер телефону буде висланий номер ТТН.</p>
          <p>При замовленні від 999 грн.Доставка по Україні - Безкоштовна!</p>
        </div>
      </div>
    </section>
  )
}












export default Delivery;